## pymacaroons 0.9.2

=== debian/changelog ===
pymacaroons (0.9.2-1) unstable; urgency=medium

  * Initial release (closes: #824554).

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 May 2016 12:14:20 +0100
