=== debian/control ===
Source: pymacaroons
Section: python
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python (>= 2.6.6-3~),
               python-all,
               python-libnacl,
               python-setuptools,
               python-six,
               python3 (>= 3.1.2-8~),
               python3-all,
               python3-libnacl,
               python3-setuptools,
               python3-six,
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pymacaroons.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pymacaroons.git
Homepage: https://github.com/ecordell/pymacaroons

Package: python-pymacaroons
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python:Depends}
Description: Macaroon library for Python 2
 Macaroons, like cookies, are a form of bearer credential.  Unlike opaque
 tokens, macaroons embed caveats that define specific authorization
 requirements for the target service, the service that issued the root
 macaroon and which is capable of verifying the integrity of macaroons it
 receives.
 .
 Macaroons allow for delegation and attenuation of authorization.  They are
 simple and fast to verify, and decouple authorization policy from the
 enforcement of that policy.

Package: python3-pymacaroons
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Macaroon library for Python 3
 Macaroons, like cookies, are a form of bearer credential.  Unlike opaque
 tokens, macaroons embed caveats that define specific authorization
 requirements for the target service, the service that issued the root
 macaroon and which is capable of verifying the integrity of macaroons it
 receives.
 .
 Macaroons allow for delegation and attenuation of authorization.  They are
 simple and fast to verify, and decouple authorization policy from the
 enforcement of that policy.
