## pymacaroons 0.10.0

=== debian/changelog ===
pymacaroons (0.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 29 May 2017 07:05:08 +0100
