## pymacaroons 0.12.0

=== debian/changelog ===
pymacaroons (0.12.0-1~ubuntu17.10.1) artful; urgency=medium

  * No-change backport to artful (LP: #1735160)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 11 Jan 2018 17:11:33 +0000

pymacaroons (0.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 02 Nov 2017 15:33:06 +0000
