## pymacaroons 0.13.0

=== debian/changelog ===
pymacaroons (0.13.0-7) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.0
  * Update watch file again to follow GitHub:
    the tests are missing from PyPi archive.

  [ Colin Watson ]
  * Update watch file format version to 4.
  * Apply X-Style: black.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 Jan 2025 12:01:35 +0100

pymacaroons (0.13.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3 and python3-nacl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:08:23 +0100

pymacaroons (0.13.0-5) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 10:13:08 +0100

pymacaroons (0.13.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Colin Watson <cjwatson@debian.org>  Sat, 06 Feb 2021 17:43:09 +0000

pymacaroons (0.13.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Colin Watson ]
  * Drop Python 2 support.

 -- Colin Watson <cjwatson@debian.org>  Sat, 03 Aug 2019 11:26:28 +0100

pymacaroons (0.13.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Colin Watson <cjwatson@debian.org>  Fri, 01 Mar 2019 12:58:19 +0000

pymacaroons (0.13.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 22 Feb 2018 11:26:31 +0000

pymacaroons (0.12.0-2) unstable; urgency=medium

  * Move VCS to salsa.debian.org.
  * Switch Maintainer to the Debian Python Modules Team.

 -- Colin Watson <cjwatson@debian.org>  Sat, 10 Feb 2018 02:40:13 +0000
