=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := pymacaroons
export PYBUILD_DISABLE := test

%:
	dh $@ --buildsystem=pybuild
